<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="73065" dateMiseAJour="2024-12-30" id="tribunal_commerce-73065-01" idPresta="4eb2632c2935944ef5000145" pivotLocal="tribunal_commerce">
    <Nom>Tribunal de commerce de Chambéry</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>12 BOULEVARD DE LA COLONNE</Ligne>
        <CodePostal>73000</CodePostal>
        <NomCommune>CHAMBERY</NomCommune>
        <Localisation>
            <Latitude>45.567084</Latitude>
            <Longitude>5.922869</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 79 33 72 25</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>73001</commune>
        <commune>73003</commune>
        <commune>73004</commune>
        <commune>73005</commune>
        <commune>73006</commune>
        <commune>73007</commune>
        <commune>73008</commune>
        <commune>73010</commune>
        <commune>73011</commune>
        <commune>73012</commune>
        <commune>73013</commune>
        <commune>73014</commune>
        <commune>73015</commune>
        <commune>73017</commune>
        <commune>73018</commune>
        <commune>73019</commune>
        <commune>73020</commune>
        <commune>73021</commune>
        <commune>73022</commune>
        <commune>73023</commune>
        <commune>73024</commune>
        <commune>73025</commune>
        <commune>73026</commune>
        <commune>73027</commune>
        <commune>73028</commune>
        <commune>73029</commune>
        <commune>73030</commune>
        <commune>73031</commune>
        <commune>73032</commune>
        <commune>73033</commune>
        <commune>73034</commune>
        <commune>73036</commune>
        <commune>73039</commune>
        <commune>73040</commune>
        <commune>73041</commune>
        <commune>73042</commune>
        <commune>73043</commune>
        <commune>73047</commune>
        <commune>73048</commune>
        <commune>73049</commune>
        <commune>73050</commune>
        <commune>73051</commune>
        <commune>73052</commune>
        <commune>73053</commune>
        <commune>73054</commune>
        <commune>73055</commune>
        <commune>73057</commune>
        <commune>73058</commune>
        <commune>73059</commune>
        <commune>73061</commune>
        <commune>73063</commune>
        <commune>73064</commune>
        <commune>73065</commune>
        <commune>73067</commune>
        <commune>73068</commune>
        <commune>73069</commune>
        <commune>73070</commune>
        <commune>73071</commune>
        <commune>73072</commune>
        <commune>73073</commune>
        <commune>73074</commune>
        <commune>73075</commune>
        <commune>73076</commune>
        <commune>73077</commune>
        <commune>73078</commune>
        <commune>73079</commune>
        <commune>73081</commune>
        <commune>73082</commune>
        <commune>73083</commune>
        <commune>73084</commune>
        <commune>73085</commune>
        <commune>73086</commune>
        <commune>73087</commune>
        <commune>73088</commune>
        <commune>73089</commune>
        <commune>73090</commune>
        <commune>73091</commune>
        <commune>73092</commune>
        <commune>73094</commune>
        <commune>73095</commune>
        <commune>73096</commune>
        <commune>73097</commune>
        <commune>73098</commune>
        <commune>73099</commune>
        <commune>73100</commune>
        <commune>73101</commune>
        <commune>73103</commune>
        <commune>73104</commune>
        <commune>73105</commune>
        <commune>73106</commune>
        <commune>73107</commune>
        <commune>73109</commune>
        <commune>73110</commune>
        <commune>73113</commune>
        <commune>73114</commune>
        <commune>73116</commune>
        <commune>73117</commune>
        <commune>73119</commune>
        <commune>73120</commune>
        <commune>73121</commune>
        <commune>73122</commune>
        <commune>73123</commune>
        <commune>73124</commune>
        <commune>73128</commune>
        <commune>73129</commune>
        <commune>73130</commune>
        <commune>73131</commune>
        <commune>73132</commune>
        <commune>73133</commune>
        <commune>73135</commune>
        <commune>73137</commune>
        <commune>73138</commune>
        <commune>73139</commune>
        <commune>73140</commune>
        <commune>73141</commune>
        <commune>73142</commune>
        <commune>73145</commune>
        <commune>73146</commune>
        <commune>73147</commune>
        <commune>73149</commune>
        <commune>73150</commune>
        <commune>73151</commune>
        <commune>73152</commune>
        <commune>73153</commune>
        <commune>73154</commune>
        <commune>73155</commune>
        <commune>73156</commune>
        <commune>73157</commune>
        <commune>73159</commune>
        <commune>73160</commune>
        <commune>73161</commune>
        <commune>73162</commune>
        <commune>73164</commune>
        <commune>73166</commune>
        <commune>73168</commune>
        <commune>73170</commune>
        <commune>73171</commune>
        <commune>73173</commune>
        <commune>73175</commune>
        <commune>73176</commune>
        <commune>73177</commune>
        <commune>73178</commune>
        <commune>73179</commune>
        <commune>73180</commune>
        <commune>73181</commune>
        <commune>73182</commune>
        <commune>73183</commune>
        <commune>73184</commune>
        <commune>73186</commune>
        <commune>73187</commune>
        <commune>73188</commune>
        <commune>73189</commune>
        <commune>73190</commune>
        <commune>73191</commune>
        <commune>73192</commune>
        <commune>73193</commune>
        <commune>73194</commune>
        <commune>73196</commune>
        <commune>73197</commune>
        <commune>73200</commune>
        <commune>73201</commune>
        <commune>73202</commune>
        <commune>73204</commune>
        <commune>73205</commune>
        <commune>73206</commune>
        <commune>73207</commune>
        <commune>73208</commune>
        <commune>73210</commune>
        <commune>73211</commune>
        <commune>73212</commune>
        <commune>73213</commune>
        <commune>73214</commune>
        <commune>73215</commune>
        <commune>73216</commune>
        <commune>73217</commune>
        <commune>73218</commune>
        <commune>73219</commune>
        <commune>73220</commune>
        <commune>73221</commune>
        <commune>73222</commune>
        <commune>73223</commune>
        <commune>73224</commune>
        <commune>73225</commune>
        <commune>73226</commune>
        <commune>73227</commune>
        <commune>73228</commune>
        <commune>73229</commune>
        <commune>73230</commune>
        <commune>73231</commune>
        <commune>73232</commune>
        <commune>73233</commune>
        <commune>73234</commune>
        <commune>73235</commune>
        <commune>73236</commune>
        <commune>73237</commune>
        <commune>73240</commune>
        <commune>73241</commune>
        <commune>73242</commune>
        <commune>73243</commune>
        <commune>73245</commune>
        <commune>73246</commune>
        <commune>73247</commune>
        <commune>73248</commune>
        <commune>73249</commune>
        <commune>73250</commune>
        <commune>73252</commune>
        <commune>73253</commune>
        <commune>73254</commune>
        <commune>73255</commune>
        <commune>73256</commune>
        <commune>73257</commune>
        <commune>73258</commune>
        <commune>73259</commune>
        <commune>73261</commune>
        <commune>73262</commune>
        <commune>73263</commune>
        <commune>73265</commune>
        <commune>73267</commune>
        <commune>73268</commune>
        <commune>73269</commune>
        <commune>73270</commune>
        <commune>73271</commune>
        <commune>73272</commune>
        <commune>73273</commune>
        <commune>73274</commune>
        <commune>73275</commune>
        <commune>73276</commune>
        <commune>73277</commune>
        <commune>73278</commune>
        <commune>73280</commune>
        <commune>73281</commune>
        <commune>73282</commune>
        <commune>73283</commune>
        <commune>73284</commune>
        <commune>73285</commune>
        <commune>73286</commune>
        <commune>73288</commune>
        <commune>73289</commune>
        <commune>73290</commune>
        <commune>73292</commune>
        <commune>73293</commune>
        <commune>73294</commune>
        <commune>73296</commune>
        <commune>73297</commune>
        <commune>73298</commune>
        <commune>73299</commune>
        <commune>73300</commune>
        <commune>73301</commune>
        <commune>73302</commune>
        <commune>73303</commune>
        <commune>73304</commune>
        <commune>73306</commune>
        <commune>73307</commune>
        <commune>73308</commune>
        <commune>73309</commune>
        <commune>73310</commune>
        <commune>73311</commune>
        <commune>73312</commune>
        <commune>73313</commune>
        <commune>73314</commune>
        <commune>73315</commune>
        <commune>73316</commune>
        <commune>73317</commune>
        <commune>73318</commune>
        <commune>73320</commune>
        <commune>73322</commune>
        <commune>73323</commune>
        <commune>73324</commune>
        <commune>73326</commune>
        <commune>73327</commune>
        <commune>73328</commune>
        <commune>73329</commune>
        <commune>73330</commune>
    </CompetenceCommunale>
</Organisme>